2009/Nov/25

On Ubuntu 9.10, If we just download puredata autobuilds from: http://autobuild.puredata.info/auto-build/ ,  we could not install it on Ubuntu 9.10 just yet because there are these requirements: libmagick++10 and libmagick10, which are not in Ubuntu 9.10 repository.

My workaround: download both in .deb from the Ubuntu inteprid security repository:

http://packages.ubuntu.com/intrepid/i386/libmagick10/download
http://packages.ubuntu.com/intrepid/i386/libmagick++10/download

 Then, install libmagick10 first, then libmagick++10 ..

 Then.. Ta-da .. pd-extended from the autobuild is gonna be easy to install by just double-clicking on the desktop.

Comment

Comment:

Tweet


#4 by Okey Oyna (78.171.240.61) At 2011-04-13 03:02,
Prom Dresses: Find Online fashionable prom dresses, 2011 Prom Dresses, prom gown, cheap prom dresses
bridesmaid dresses, bridesmaid gowns, cheap bridesmaid
#3 by cosplay (114.222.93.50) At 2010-09-25 15:49,
excelente!!!big smile
#2 by (190.136.99.51) At 2010-03-07 07:55,
thanks!
#1 by (209.205.67.71) At 2010-01-27 12:11,

กิจจาศักดิ์ ตริยานนท์
View full profile